<template lang="pug">
  main-layout
    template(v-slot:header="")
      header-block

    template(v-slot:content="")
      .b-content
        .b-content__title Авторизация
          v-container(
            align-content-center
            grid-list-md
          )
            login

    template(v-slot:footer="")
      footer-block
</template>

<script>
import HeaderBlock from '../components/header/index.vue';
import FooterBlock from '../components/footer/index.vue';
import MainLayout from '../components/layout/index.vue';
import Login from '../components/login/index.vue';

export default {
  name: 'AuthPage',
  components: {
    HeaderBlock,
    FooterBlock,
    MainLayout,
    Login,
  },
  data() {
    return {};
  },
};
</script>
